/*********************************************
 General Information about this style
 name = Ventsombre
 copyright = &copy; Ventsombre, 2008
*********************************************/
/*********************************************
 polices
*********************************************/
html, body, a{
	color : #28313f;
}
.menu_header, .menu_header a, .contact, .white {
	color : #ffffff;
}
.contact2, .disabled {
	color : #947f8e;
}
.menu_header a:hover, .contact:hover, .contact2:hover {
	color : #665b63;
}
code {
	color:#009900;
}
/*********************************************
 fond d'écran
*********************************************/
html, body, .sans_fond, .disabled {
	background-color : #e3dfe2;
	background-image : none;
}
.fond_sombre, .liste, .liste2  {
	background-color : #947f8e;
	background-image : url(../images/bg_list.gif);
	background-repeat : repeat-x;
}
.fond_clair, code{
	background-color : #d5cdd3;
	background-image : url(../images/gradient.gif);
	background-repeat : repeat-x;
}
td.menu_element:hover, .element tr:hover {
	background-color : #c4b6be;
	background-image : none;
}
#contenu {
	background-color : #d5cdd3;
}
/*********************************************
bordures
*********************************************/
td.menu_element, .element td {
	border-top-color:#ffffff;
	border-bottom-color:#8f8f8f;
}
.liste, .dice_row, .disabled, .insmv_big_cell, .insmv_small_cell {
	border-bottom-color : #ffffff;
	border-right-color : #ffffff;
	border-left-color : #665b63;
	border-top-color : #665b63;
}
.liste2 {
	border-bottom-color : #665b63;
	border-right-color : #665b63;
	border-left-color : #ffffff;
	border-top-color : #ffffff;
}